CVE Vulnerabilities

CVE-1999-1586

Published: Dec 31, 1999 | Modified: Jul 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.2 HIGH
AV:L/AC:L/Au:N/C:C/I:C/A:C
RedHat/V2
RedHat/V3
Ubuntu

loadmodule in SunOS 4.1.x, as used by xnews, does not properly sanitize its environment, which allows local users to gain privileges, a different vulnerability than CVE-1999-1584.

Affected Software

Name Vendor Start Version End Version
Sunos Sun 4.1.1 4.1.1
Sunos Sun 4.1.2 4.1.2
Sunos Sun 4.1.3 4.1.3
Sunos Sun 4.1.3c 4.1.3c

References